from django.urls import path
from . import views

urlpatterns = [
    # Pattern to accept UUIDs
    path('city/digital/twin/<uuid:city_id>/', views.city_digital_twin, name='city_digital_twin_uuid'),

    # Pattern to accept string words
    path('city/digital/twin/<str:city_id>/', views.city_digital_twin, name='city_digital_twin_str'),
    
]
